/* Menus */

/* PX TO EMS
2px = 0.125em
6px	0.375em	37.5%	5pt
7px	0.438em	43.8%	5pt
8px	0.500em	50.0%	6pt
9px	0.563em	56.3%	7pt
10px	0.625em	62.5%	8pt
11px	0.688em	68.8%	8pt
12px	0.750em	75.0%	9pt
13px	0.813em	81.3%	10pt
14px	0.875em	87.5%	11pt
15px	0.938em	93.8%	11pt
16px	1.000em	100.0%	12pt
17px	1.063em	106.3%	13pt
18px	1.125em	112.5%	14pt
19px	1.188em	118.8%	14pt
20px	1.250em	125.0%	15pt
21px	1.313em	131.3%	16pt
22px	1.375em	137.5%	17pt
23px	1.438em	143.8%	17pt
24px	1.500em	150.0%	18pt
30px = 1.875em
35px    2.188em  219%
40px = 2.500em

aqua #009BD4
*/

.tb-megamenu { background-color: #330099; }

.tb-megamenu .nav li.dropdown.open .dropdown-toggle { background-color: #330099;  } 
.tb-megamenu .nav li a:hover { background-color: #25016d; }
.tb-megamenu .dropdown-menu { background-color: #330099; } 
.tb-megamenu .nav li a { text-decoration: none; text-transform: uppercase; }

/*icon size*/
.tb-megamenu-item.hide-text i { font-size: 30px;  }

.tb-megamenu .nav > li.dropdown.open.active > a:hover,
.tb-megamenu .nav > li.dropdown.open.active > a:focus {
  background-color: #009bd4;
  border-right-color: #4dc6f3;
  color: #330099;
}

/*height of icon menu item and other menu items to make them even*/
.tb-megamenu .nav li a { color: #e2e2e2; padding: 16px 22px; }
.tb-megamenu .nav li.first a { color: #e2e2e2; padding: 8px 22px; }


.tb-megamenu .mega-nav .mega-group  .mega-group-title, .tb-megamenu .dropdown-menu .mega-nav .mega-group  .mega-group-title, .tb-megamenu
.dropdown-menu .active .mega-nav .mega-group > .mega-group-title { margin-top: 10px; border-bottom: 1px #e2e2e2 solid; padding: 4px 0px;  }
 
 /*dropdown group title hover*/
 .tb-megamenu .mega-nav .mega-group > .mega-group-title:hover,
.tb-megamenu .dropdown-menu .mega-nav .mega-group > .mega-group-title:hover,
.tb-megamenu .dropdown-menu .active .mega-nav .mega-group > .mega-group-title:hover,
.tb-megamenu .mega-nav .mega-group > .mega-group-title:active,
.tb-megamenu .dropdown-menu .mega-nav .mega-group > .mega-group-title:active,
.tb-megamenu .dropdown-menu .active .mega-nav .mega-group > .mega-group-title:active,
.tb-megamenu .mega-nav .mega-group > .mega-group-title:focus,
.tb-megamenu .dropdown-menu .mega-nav .mega-group > .mega-group-title:focus,
.tb-megamenu .dropdown-menu .active .mega-nav .mega-group > .mega-group-title:focus {
  background: #25016D;
  display: block; 
  color: #009BD4;
}

.tb-megamenu .mega-caption { text-transform: none; font-size: 13px; }

.tb-megamenu .nav-collapse {  }
.tb-megamenu .dropdown-menu li > a  { color: #e2e2e2; font-size: 13px;  text-transform: none;  padding: 5px 3px !important;  margin-left: 0px; border-top: none; line-height: 16px; }

.tb-megamenu .btn-navbar { width: 80%; color: #000; padding: 6px 10px;  }
.tb-megamenu .btn-navbar:hover, .tb-megamenu .btn-navbar:focus, .tb-megamenu .btn-navbar:active, .tb-megamenu .btn-navbar.active, .tb-megamenu .btn-navbar.disabled, .tb-megamenu .btn-navbar[disabled] { color: #000; }
.tb-megamenu-button .menu-text { color: #000; padding-left: 16px; font-size: 16px; font-size: 1.000; font-family: Roboto, Arial, sans-serif; }
.tb-megamenu .btn { text-align: left; line-height: 22px;   }
.tb-megamenu-button .fa { float: left; }

.tb-megamenu .block-menu .block-title { display: none; }
.tb-megamenu .block-menu ul li {  }
.tb-megamenu .block-menu ul li a { color: #e2e2e2; font-size: 13px;  text-transform: none;  padding: 5px 3px !important; margin-left: 0px; border-top: none; line-height: 16px; display: block; }
 .tb-megamenu .block-menu ul li a:hover { background: #25016D; display: block;  color: #009BD4; font-size: 13px; line-height: 16px; }
